/* Customisations for M&A - overwrites & additions */
/* ESSENTIALS.CSS */
/*************************************/
/* additions */
.margin-top35 {
	margin-top:35px;
}
.divider.qtr-margins {
	margin:30px 0 0 0;
}
.divider.rev-qtr-margins {
	margin:0 0 30px 0;
}
.featured-box-minimal i.fa-eye {
	font-size:25px;
}
/* overwrites */
.panel {
	border-radius: 4px;
}
hr {
	margin: 25px 0;
}
.panel-light > .panel-heading {
	padding: 7px 15px;
}
.form-control {
	height: 32px;
	/*padding: 0 12px;*/
}
select.form-control  {
	padding-top: 3px;
}
ul.list-icon {
	padding-left:25px;
}
/* additions */
.form-horizontal .control-label {
	padding-top: 5px;
} 
ul.list-icon.phone-square li:before {
	content:'\f098';
}
ul.list-icon li.phone-square:before {
	content:'\f098';
}
p.spaced {
	line-height:26px
}
ul.list-icon.eye li:before {
	content:'\f06e';
}
ul.list-icon li.eye:before {
	content:'\f06e';
}
ul.list-icon.download li:before {
	content:'\f019';
}
ul.list-icon li.download:before {
	content:'\f019';
}
ul.list-icon.right-arrow-circle li:before {
	content:'\f18e';
}
ul.list-icon li.right-arrow-circle:before {
	content:'\f18e';
}
/* Overwrites bootstrap.css */
textarea.form-control, select.form-control, input.form-control {
    border-radius: 4px;
}
/* HEADER-DEFAULT.CSS */
/*************************************/
/* overwrites */
#topNav ul.nav>li a {
	font-weight:400; 
}
#topNav ul.nav>li:hover a {
	color:#222;
}
/* FOOTER-DEFAULT.CSS */
/*************************************/
/* overwrites */
#footer {
	border-top:5px solid #000;
	border-bottom: 5px solid #000;
	background-color: #5b5b5b;
	color: #aaa;
}
#footer a.copyright {
	color: #aaa;
}
/* LAYOUT.CSS */
/*************************************/
/* overwrites */
section {
	padding-top:30px;
	padding-bottom:30px;
}
section header {
    margin-bottom: 0;
}
/* Custom Additions */
/*************************************/
.panel-body .note {
	margin: 6px 0;
	padding: 0 1px;
	font-size: 12px;
	line-height: 15px;
	color: rgba(0,0,0,0.5);
	font-weight:400;
}
.form-control.error {
	border-color: #c81818;/*c92127*/
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
label.error {
	color: #c81818;
	font-size: 12px;
}
/*** File Upload ***/
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: relative;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 11px;
    text-align: right;
    filter: alpha(opacity=100);
    opacity: 100%;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
